# Uses of Class
org.apache.solr.client.solrj.request.ConfigSetAdminRequest.Create

Packages that use ConfigSetAdminRequest.Create
Package
Description
org.apache.solr.client.solrj.request
Convenience classes for dealing with various types of Solr requests.

## Uses of ConfigSetAdminRequest.Create in org.apache.solr.client.solrj.request

Methods in org.apache.solr.client.solrj.request that return ConfigSetAdminRequest.Create
Modifier and Type
Method
Description
`protected ConfigSetAdminRequest.Create`
ConfigSetAdminRequest.Create.`getThis()`
`final ConfigSetAdminRequest.Create`
ConfigSetAdminRequest.Create.`setBaseConfigSetName(String baseConfigSetName)`
`final ConfigSetAdminRequest.Create`
ConfigSetAdminRequest.Create.`setNewConfigSetProperties(Properties properties)`